<div id="adfox_{$blog->id}" class="zone banner_1140x200"></div>
{literal}
    <script>
        window.Ya.adfoxCode.create({
            ownerId: 260854,
            containerId: 'adfox_{/literal}{$blog->id}{literal}',
            params: {
                pp: 'g',
                ps: 'cock',
                p2: 'ghgl'
            }
        });
    </script>
{/literal}
